[Rubygems-developers] Bug? - Users having to manually delete cached gems after 1.2.0 upgrade (windows only)

Chad Woolley thewoolleyman at gmail.com
Mon Jun 23 21:17:25 EDT 2008


Some coworkers today reported this situation on windows, haven't tried
to reproduce:

1. upgrade to rubygems 1.2.0
2. try to install a gem, get error: 'invalid gem format for whatever.gem'
3. manually delete the gem from <gem_home>/cache, and install then works

Gems were Selenium gem, and activesupport-2.1.0


More information about the Rubygems-developers mailing list